calibReadMe {CALIB} | R Documentation

## View CALIB readme file

### Description

Finds the location of the CALIB readme file and optionally opens it.

### Usage

    calibReadMe(view = TRUE)

### Arguments

`view` | logical, `TRUE` means open the readme file and `FALSE` means finds out the location of the file only.

### Details

The function `vignette("limma")` will find the short CALIB vignette which describes how to obtain the CALIB readme file. The readme file is not a true vignette because it is not automatically generated using 'Sweave' during the package build process. This means that it cannot be found using `vignette`, hence the need for this special function.

If the operating system is other than Windows, then the PDF viewer used is the one given by `Sys.getenv("R\_PDFVIEWER")`. The PDF viewer can be changed using `Sys.putenv(R_\PDFVIEWER=)`.

### Value

Character string giving the file location.

### Author(s)

Hui Zhao

### References

`limmaUsersGuide` in the limma package

### Examples

    calibReadMe(view=FALSE)

[Package CALIB version 1.10.0 Index]